<?php
namespace Incoviba\old\Venta;

use Incoviba\Common\Alias\OldModel as Model;

/**
 * @property int $id
 * @property string $descripcion
 * @property int $activo
 */
class TipoEstadoUnidadBloqueada extends Model
{
  public function activo() {
    if ($this->activo == 1) {
      return true;
    }
    return false;
  }
}
